Ping the server
If the gateway has not received any requests for several minutes an open session will automatically timeout. The tickle endpoint pings the server to prevent the session from ending. It is expected to call this endpoint approximately every 60 seconds to maintain the connection to the brokerage session.
POST /tickle
Request Object
No params or body content should be sent.
Python
Abap
Response Object
session: String.
Returns the session identifier of your connection.
Can be used for the cookie parameter of your request.
ssoExpires: int.
Displays the time until session expiry in milliseconds.
collission: bool.
Internal use only.
userId: int.
Internal use only.
hmds: object.
Returns any potential historical data-specific information.
”No bridge” indicates historical data is not being currently requested.
iserver: object.
Returns the content of the /iserver/auth/status endpoint.

